* {
	font-size-adjust: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}
input, textarea, tt {
	-webkit-user-select: text
}
a {
	text-decoration: none
}
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: sans-serif
}
html {
	background: #fff;
	min-height: 480px
}
.carousel-3d {
	-webkit-perspective: 1000px;
	-webkit-backface-visibility: hidden
}
.carousel-items {
	display: inline-block
}
.carousel-trans {
	-webkit-transition: -webkit-transform .2s cubic-bezier(0, 0, 0.25, 1)
}
.carousel {
	overflow: hidden;
	position: relative
}
.carousel>:nth-child(1) {
	white-space: nowrap;
	overflow: hidden
}
.carousel>:nth-child(1)>div>a {
	display: inline-block;
	background-size: 100% 100%
}
.carousel>:nth-child(2) {
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	padding: 0 10px;
	font-size: 12px;
	position: absolute
}
.carousel>:nth-child(2)>:nth-child(2) {
	height: 100%;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center
}
.carousel>:nth-child(2)>:nth-child(1) {
	display: none
}
.carousel[data-t="1"]>:nth-child(2) {
	display: -webkit-box;
	-webkit-box-align: center
}
.carousel[data-t="1"]>:nth-child(2)>:nth-child(1) {
	display: block;
	line-height: 1;
	overflow: hidden;
	margin-right: 10px;
	-webkit-box-flex: 1;
	white-space: nowrap;
	text-overflow: ellipsis
}
.car1>:nth-child(2)>:nth-child(2)>div {
	width: 6px;
	height: 6px;
	background: rgba(255,255,255,.3)
}
.car1>:nth-child(2)>:nth-child(2)>div+div {
	margin-left: 6px
}
.car1>:nth-child(2)>:nth-child(2)>div.sel {
	background: #299aeb
}
.car1 {
	border-top: 1px solid #d7d7d7
}
.car1>:nth-child(1) {
	padding-left: 50%
}
.car1 .icon {
	vertical-align: top;
	display: inline-block;
	-webkit-border-radius: 0
}
.car1>:nth-child(2) {
	height: 21px;
	background: rgba(0,0,0,.6)
}
.car2>div:nth-child(1) {
	height: 285px;
	background: #adadad;
	padding-left: 50%;
	-webkit-box-shadow: inset 0 7px 14px -7px rgba(0,0,0,0.7), inset 0 -5px 10px -5px rgba(0,0,0,0.3)
}
.car2>:nth-child(2)>:nth-child(2)>div {
	margin: 0 4px;
	width: 7px;
	height: 7px;
	-webkit-border-radius: 4px;
	background: #c3c3c3
}
.car2>:nth-child(2)>:nth-child(2)>div.sel {
	background: #29aeee
}
.car2 .icon {
	width: 150px;
	height: 250px;
	display: inline-block;
	margin: 10px 10px 0 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3)
}
.car2>:nth-child(2) {
	height: 25px
}
.icon {
	width: 50px;
	height: 50px;
	display: block;
	background-color: #ccc;
	background-size: 100% 100%;
	-webkit-border-radius: 8px;
	background-repeat: no-repeat;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.2)
}
.icon.phs1 {
	background-color: #f5f5f5;
	background-position: center center;
	-webkit-background-size: 32px 28px!important;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAAA4CAQAAADnETb5AAACgElEQVR4Ae3ZcWSUcRzH8d9t7dZtm1EalBAbti2AzCJnREVCBo2I+j9SmEhQhe3KllIFJSDqViCDhMBom9aoZe8lKjFdq93c7pM9nuNu3XN7nnvunifseQHA++4ev/v5fg05HQwxwzKyLWIsqrBl3jFEh8k9rIkywiqyVDnAtsptYrmAKC8RCjLAMk7UCmAUWZLEacJUWRNxxpBlZC2gkwxCDGICNIgQGToNwwgxhglYEiGGDTMIEQ88II4QM4Y0QjQHHtCMEGmDLCYEWrMZUK2ALRziHKfZGU5AO1PIkuZs8AFb+Yjy9AcdcBIVeFuJgFoPATfQOlG/AUe47iHgGiqQpsZfQAOfyNDj6ZDNl/T5E9ifaJaY64QnBfeKDn8B3awgy5DrgDqu8hMhXrEX4ycgwmtkW2U/xrV62tjh/yQ8g/J8oDHYo7iVH6jATUwJLUQrG/AQrZPlAKaoGk7xhfuVDOgji/4xV/Ti2sMEspyvVEA9s6ioW5gCu3mcl5rhaGUCLiEHWfowthiDLKECKbr9B7SzjBzN23fI48yjIhZo9RcQYRyVdBeD4TJy8IaYn4ABtIEsB+1/CTl4RKTcgG18RRtaoAXDMeToYrkBd5ArDzAYnpf4lvrLCegli1w6jKGNP8jBEvu8BtQxiVxLcaLkqyg+s8tbwAXk0T22M4ccTdDgJeA78mxqg+ynRNwHLKIypPiNSrjiP8CvgbAD0vSGGyC+sSfcADFJS7gB4gW14QaIxH84oNgM2AwIa1DZhBCpsEe107lhdTKkYXXC0BXquL4rf2HxjDiNmCprJE4SWUbzVjYhGCdaamllC2BpZeskwXtWUJX9YpoEXcZ+/gKpS+RlNQ5SbgAAAABJRU5ErkJggg==)
}
.star>div {
	width: 11px;
	height: 11px;
	margin-right: 2px;
	display: inline-block;
	background-repeat: no-repeat;
	-webkit-background-size: 33px 11px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAAWCAYAAAB0S0oJAAAEP0lEQVR4Ae2XfWhVdRjHWyMRByUVMCAI9a8IsL9q07tlu9nsNjEc0mLTyI0qCSQ0TJSCiAabm3vf3Rh7ba+XYYkOdXc5t+saVZvINQSMItuEoJLOOffF3e7T93nwwGXl7u/8dvyvCx8u5+X58v197nnZHlD5/HXWkwnyZcPlT1tb2+Ngs8ux0nmy/32P26EV4Gew9j6IqAfB+yCi4mzv8Uk3A7PAYnRuL+H7A5clbALxxsZGwrfP7c6nuj8xXctF4MfRuTJKLBxlEX+Cx1wUMVJbW0vV1dUsIgwy3epsTRWRiHAjF4HZwEgsfEh///YRRefLWMZJlyTkgGRlZSUxDQ0NLKMCh1zpbF0SEaYruQhsi86VUuLWUQAWj7CIONjkgohQXV0dVVVVCTU1NVx4EWS50dm85BMRq8pF2DqwAywlbh6ixK+HbXBVlLKM02CDpoD14EBTU5MsPhXs49InQfZqO5uTL4sI3HpquRhcDwrAIdAHwiBhTfkoFn6Dln45+C+i35eQMe5lIb+DIDgBSsFTIDNl0dnAB46BAPjR7/dTc3Oz3Aq4IpYjpXEOF18AZ8CnoBhscNAZInaIiPr6erVcBNzmocjsqxS78jrFr79JSz+9A95Ny50bb1E8vJei3+0hK1RERlDk+O9K8IJEa2srtbS0yOK5DN4QKsi5mJFZZNiLeA/5G1U6mxcLRYRqLovIBVb0ymtYWLk21sxOlvDlsiuiFCRtGZrYZSvtXJXO5lfbRYSDXAneDuLR+T2wu88x1uVXWMIEWPMfz4QDgFZJC8hAnHJnc+JFEeEwV4KLQSI2t5vi10qUsUI+ljALslZ4QB5rb2+njo4OR/AMZj8H9lWm2hkivCJCI1eC94Nk7OpuUgASClnCVfCowtviBJfo7u5WQQpj5jSwrzJHnY3gCyJCM1eC/ZHQSxSbL0qLcS6fRTyh+NrMAFM9PT3U19e3Ir29vfa7f50977SzMb5NRCBLK1dCrWkvXpGF6YCIPFURtoxpLjQwMLAi/f39XPgPe06jM0Q8LyKQpZeL0LFIaBtFvylIi3FBRHgciLjJhYaGhtJh38eP6HZGNxExODiol4vQH6xQHkW+TmEmj6zp1H0CrHtYRJmihIdAIhAIUCrDw8NScNl++17ejFGtzsZ5j4gYGRnRy0VoJBLKpchlMJ1LZnArL/Y2mDXObyXr4hY5xpgTcuy4ooiNXGJ0dJQRAfy84KsEXOvq6iL+9ezjvI39uzCq3TnQ9VlYK1f+cxvDYiefJXM8l8NugSPg4ZQ/ZL4ASXMih8yvcvicDkURBSghAvjpje3rYD9YAzLATjDT2dkpxflZgu2DGNXurJ2L4Rzj3BYOuwHeBmvvcd7ToAfcARcURZTf/TW+BcXgwXuclw/GQBLUYZd+Z91chDwHSkCm4iX5JDisKGIX8Dp4sD4DymVDs7NG7v+ffwCPIcSvbrGuIQAAAABJRU5ErkJggg==)
}
.star>.dim {
	background-position: -11px 0
}
.star>.twl {
	background-position: -22px 0
}
.game-item {
	height: 64px;
	display: -webkit-box;
	-webkit-box-align: center
}
.topic-list, .bubble-item+.bubble-item, .game-item+.game-item {
	border-top: 1px solid #d4d3cf
}
.game-item .icon {
	margin: 0 10px
}
.game-item .star {
	line-height: 23px
}
.game-item>div:nth-of-type(2) {
	padding-right: 10px;
	-webkit-box-flex: 1;
	border-right: 1px solid #d4d3cf
}
.game-item>div:nth-of-type(2)>div:nth-of-type(1) {
	line-height: 1;
	font-size: 14px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.game-item>div:nth-of-type(2)>div:nth-of-type(3) {
	color: #666;
	line-height: 1;
	font-size: 12px
}
.game-item>div:nth-of-type(2)>div:nth-of-type(3):before {
	content: attr(data-d1)
}
.game-item>div:nth-of-type(2)>div:nth-of-type(3):after {
	margin-left: 1em;
	content: attr(data-d2)
}
.game-item>div:nth-of-type(3) {
	width: 60px;
	color: #666;
	height: 100%;
	line-height: 0;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-orient: vertical
}
.game-item>div:nth-of-type(3):before {
	content: "";
	width: 26px;
	height: 25px;
	display: block;
	background-repeat: no-repeat;
	-webkit-background-size: 26px 125px;
	background-image: url(../images/8257.png)
}
.game-item>div:nth-of-type(3):after {
	display: block;
	line-height: 1;
	font-size: 12px;
	margin-top: 5px
}
.game-item .button:after {
	content: "普通下载"
}
.hs .button:after {
	content: "高速下载"
}
.game-item .btn-na:before {
	background-position-y: -25px
}
.game-item.hs .button:before, .hs>.game-item .button:before {
	background-position-y: -100px
}
.game-item .btn-na:after {
	content: "敬请期待"
}
.bubble-item>:nth-child(2) {
	padding: 3px 5px 5px
}
.bubble {
	padding: 6px 8px;
	position: relative;
	background: #f5f5f5;
	border: 1px solid #dbdbdb;
	-webkit-border-radius: 3px
}
.bubble:before, .bubble:after {
	content: "";
	display: block;
	position: absolute;
	border-style: solid
}
.bubble:before {
	top: -4px;
	left: 25px;
	z-index: 10;
	border-width: 0 4px 4px;
	border-color: #f5f5f5 transparent
}
.bubble:after {
	top: -5px;
	left: 24px;
	border-width: 0 5px 5px;
	border-color: #dbdbdb transparent
}
.bubble>div {
	color: #666;
	font-size: 12px;
	overflow: hidden;
	max-height: 38px;
	line-height: 19px
}
.footer {
	background: #fff;
	text-align: center;
	padding-bottom: 10px
}
.game-list+.footer, .news-list+.footer, .topic-list+.footer {
	border-top: 1px solid #dcdcdc
}
.footer>:nth-child(2) {
	color: #333;
	font-size: 14px;
	display: none;
	border-bottom: 1px solid #c7c7c7
}
.footer>:nth-child(2)>* {
	line-height: 36px;
	position: relative;
	-webkit-box-flex: 1
}
.footer>:nth-child(2)>:not(:last-child):after {
	content: "";
	position: absolute;
	right: 0;
	top: 12px;
	height: 12px;
	border-right: 1px solid #e3e3e3
}
.footer>:nth-child(3) {
	margin-top: 6px
}
.footer>:nth-child(n+3) {
	display: block;
	font-size: 12px;
	color: #4b4c4c;
	line-height: 22px
}
.footer>:nth-child(3):before {
	content: "客服电话: "
}
.footer>:nth-child(4):before {
	content: "微博: "
}
.footer>:nth-child(4):after {
	content: "微信: baidu-mgame";
	margin-left: 1em
}
.footer:after {
	content: "©2014 百度移动游戏版权所有";
	display: block;
	line-height: 20px;
	font-size: 10px;
	color: #666
}
.logo {
	padding: 0 5px 0 203px
}
.logo, .triad {
	height: 40px;
	background: #fff;
	display: -webkit-box;
	position: relative;
	-webkit-box-align: center;
	-webkit-box-pack: end
}
.logo>.menu-item {
	position: absolute;
	top: 9px;
	left: 7px;
	width: 160px;
	height: 24px;
	background-image: url(../images/gamelogo.png);
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%
}
.triad+.game-list {
	padding-top: 4px
}
.triad [data-state=active], .triad:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 6px;
	left: 0;
	top: 100%;
	background-repeat: repeat-x;
	-webkit-background-size: 6px 7px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAQAAACxtDVnAAAAsklEQVR4XoXMsQ4BQRCH8f+OO70oqcRjiMKraHU6FaXGCyhErRPVlRJRSK4WyemESiTiwu3erZnEknCJ+Zrd/WVHWYucyR5kLnkQR3Te5MFhSYsp7M+ieDijdhiNv8Cu+pMTQddH4SC9OkiOQac5R6JQhQe/Veo1KrXM7Lfd9e4GA6NQhs8VmZWsh4FGgtTDnT3lPJAAtANWTrsfcpYXBYJCAcQJWCFmKxflEnj3mg/+myf9TkvzgsVipwAAAABJRU5ErkJggg==)
}
.triad>div:nth-of-type(2) {
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	-webkit-box-flex: 1;
	line-height: 1
}
.btn-back, .btn-user {
	width: 40px;
	height: 30px;
	-webkit-border-radius: 5px;
	background-repeat: no-repeat;
	-webkit-background-size: 160px 30px;
	background-image: url(../images/7204.png)
}
.btn-back {
	margin: 0 44px 0 5px
}
.btn-goxs {
	display: -webkit-box;
	color: #299aeb;
	font-size: 13px;
	width: 79px;
	height: 100%;
	position: relative;
	padding-right: 10px;
	-webkit-box-pack: end;
	-webkit-box-align: center
}
.btn-goxs:before {
	content: '';
	width: 1px;
	height: 80%;
	display: block;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), color-stop(50%, #91d1ff), to(#fff));
	position: absolute;
	left: 13px;
	top: 10%
}
.btn-user {
	margin-right: 5px;
	background-position: -80px 0
}
.btn-user[data-msg]:before {
	content: attr(data-msg);
	color: #fff;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	line-height: 1.2;
	font-size: 12px;
	padding: 0 3px;
	background: #f00;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4)
}
.indicator {
	height: 52px;
	font-size: 14px;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center
}
div:empty+.indicator, .indicator:only-of-type {
	height: 300px
}
div:not(:empty)+.indicator {
	border-top: 1px solid #dcdcdc
}
.icon[data-p] {
	position: relative
}
.icon[data-p]:before {
	content: "";
	top: -1px;
	left: -1px;
	width: 28px;
	height: 31px;
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	-webkit-background-size: 203px 31px;
	background-image: url(../images/7205.png)
}
.icon[data-p="1"]:before {
	background-position: -116px 0
}
.icon[data-p="3"]:before {
	background-position: -87px 0
}
.icon[data-p="4"]:before {
	background-position: -58px 0
}
.icon[data-p="5"]:before {
	background-position: -29px 0
}
.icon[data-p="10"]:before {
	background-position: -145px 0
}
.icon[data-p="11"]:before {
	background-position: -174px 0
}
.heading {
	padding: 0 10px;
	display: -webkit-box;
	-webkit-box-align: center
}
.heading>div:nth-of-type(1) {
	overflow: hidden;
	white-space: nowrap;
	-webkit-box-flex: 1;
	text-overflow: ellipsis
}
.h1, .h2, .h4, .h5 {
	color: #333;
	padding: 0 10px;
	background: #eaeaea;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf
}
.h1 {
	font-size: 16px;
	line-height: 34px
}
.h2 {
	font-size: 12px;
	line-height: 28px
}
.h2[data-d2]:after, .h4[data-d2]:after {
	color: #666;
	content: " (" attr(data-d2) ")"
}
.h5 {
	font-size: 12px;
	line-height: 28px
}
.h3 {
	color: #333;
	height: 38px;
	font-size: 14px
}
.h3+.h3 {
	border-top: 1px solid #d4d3cf
}
.h4 {
	font-size: 14px;
	line-height: 30px
}
.h3[data-tag]:before {
	color: #ff9600;
	margin-right: 4px;
	font-family: monospace;
	content: "[" attr(data-tag) "]"
}
.btn-sm {
	color: #333;
	font-size: 14px;
	line-height: 38px;
	text-align: center;
	border-top: 1px solid #d4d3cf
}
.title {
	font-size: 16px;
	text-align: center;
	padding: 16px 0 10px;
	margin: 0 10px;
	border-bottom: 1px solid #eaeaea
}
.title[data-date]:after {
	content: attr(data-date);
	display: block;
	color: #999;
	font-size: 12px;
	line-height: 12px;
	margin-top: 10px
}
.article {
	padding: 10px;
	font-size: 14px;
	line-height: 24px;
	white-space: pre-wrap
}
.article img {
	width: 100%;
	vertical-align: top
}
.article>:nth-child(1) {
	overflow: hidden
}
.article>div>div {
	margin: 5px
}
.btn-gd {
	color: #299aeb;
	font-size: 16px;
	margin: 30px 12px;
	line-height: 36px;
	text-align: center;
	background: #f4f4f4;
	border: 1px solid #bcbcbc;
	-webkit-border-radius: 3px
}
.btn-gd:before {
	content: "查看游戏详情>>"
}
.btn-gd[data-state=active] {
	background: #ccc
}
.news-list {
	padding-top: 2px
}
.blocks {
	background: #ebebeb;
	padding: 6px 4px
}
.block {
	background: #fff;
	border: 1px solid #bfbfbf;
	margin-top: 6px
}
.block[data-t]:before {
	display: block;
	content: attr(data-t);
	background: #f5f5f5;
	line-height: 32px;
	padding: 0 10px;
	font-size: 16px;
	border-bottom: 1px solid #bfbfbf
}
.twin-list {
	overflow: auto;
	position: relative;
	border-top: 1px solid #d8d8d8
}
.twin-list:not(:empty):after {
	width: 1px;
	height: 100%;
	content: "";
	display: block;
	position: absolute;
	background: #d8d8d8;
	top: 0;
	left: 50%
}
.twin-item {
	width: 50%;
	float: left;
	height: 62px;
	padding-top: 6px;
	position: relative;
	display: -webkit-box;
	border-bottom: 1px solid #d8d8d8
}
.twin-item:last-of-type, .twin-item:nth-last-of-type(2):nth-of-type(2n+1) {
	border: 0
}
.twin-item .icon {
	margin: 0 5px
}
.twin-item>:nth-child(2) {
	line-height: 1;
	-webkit-box-flex: 1
}
.twin-item>:nth-child(2)>:nth-child(1) {
	font-size: 14px;
	height: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.twin-item>:nth-child(2)>:nth-child(2) {
	height: 21px
}
.twin-item>:nth-child(2)>:nth-child(3) {
	color: #666;
	height: 12px;
	font-size: 11px
}
.twin-item>:nth-child(3) {
	right: 0;
	bottom: 0;
	width: 43px;
	height: 33px;
	position: absolute;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center
}
.twin-item>:nth-child(3):before {
	content: "";
	width: 21px;
	height: 20px;
	display: block;
	-webkit-background-size: 21px 60px;
	background-image: url(../images/gameicon.png)
}
.twin-item.hs>:nth-child(3):before {
	background-position-y: -20px
}
.twin-item .btn-na:before {
	background-position-y: -40px
}
.twin-item .button:after {
	content: "";
	right: 0;
	bottom: 0;
	top: -8px;
	left: -8px;
	display: block;
	position: absolute
}
.async-list .indicator:not([data-state=disable])>p {
	width: 15px;
	height: 15px;
	display: block;
	margin-right: 3px;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAQAAACROWYpAAAB3UlEQVR4AY2VvW4TURCFP2vttRES3obCRWjS0VDlCdwEsXLKbBEq3iA1AlvpAk38R4VEH6WEJyAWDUXKJBVKpNjGSkNDQAFGo7nK7uXK3m+a4zNnpL1zpWsC1Eg5YMKUn1JTUQek4q4kocucv4H6Lp2EJWRMLRquKRlBIsa40Dfe8pRH3KPJY57xRhzXGxP9P3pkzUueU8WnKu6FJY788YE1DnlAGKRzaKkhObbNHFFhGRVGltzGSJip8ZGIVUR80uyMBKVrZ21ShiaXmu8ixHavO5RlR/NzYkhVXlClLFXbewp9FftAefZ1pg+fVWzi+MB1uKTj2NSZY+zEazgecqWOX1fScazZqblRUeeOlD/+qDgpd9TVu3HDMXnG/rA4eWo2bJ/dIs99Tgujp+LkabnPPlbRpsgGv9yoqA2KtG1hdlV7+Lxyw6J89tQfQEfFORWKREy0MxFVpMK5djrQYKFyC591fkit47Ol+QUNhJ7+OKOOzwspnwZnmu+hJLbxMWUY2aYTjMxW85pVvLRkRo6hme+pEwZq9P1nyH8AT2gTos1J+AH0n96v7PKEGIFY1K44rveOiCBZ4d/ilmup25wzJ2MJCT27d78W0klYSZ2UAV+Y8VtqJmpIJ7TIf8vlQbq2Itm5AAAAAElFTkSuQmCC)
}
.figure {
	padding: 8px 5px;
	display: -webkit-box;
	-webkit-box-align: center;
	-webkit-box-orient: vertical
}
.figure>div {
	margin-bottom: 6px
}
.figure:after {
	width: 100%;
	display: block;
	line-height: 1;
	overflow: hidden;
	font-size: 12px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	content: attr(data-name)
}
.jrjx>* {
	display: -webkit-box
}
.jrjx>*+* {
	border-top: 1px solid #dfdedb
}
.jrjx>*>* {
	width: 0;
	-webkit-box-flex: 1
}
.jrjx>*>*+* {
	border-left: 1px solid #dfdedb
}
.reset {
	display: none;
	width: 35px;
	height: 38px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAQAAACQTsNJAAABW0lEQVR4Aa3VwW3CQBCF4akCkiPQRqAPOJmUESUIIwXKwC0khiJ+mU7MBbiEmGiDQEQjPFnWFvNu7/BJy+IdsYcGEXMycvbH5GTMiXiQ0KFLSoEzciClextos8D5w4K2j+izwQVkw+A/YoSrkJFFvOAq5rV8EFcjfU202NZCtrT+kNKNzIhxRibMrm/qQjxdE6c2LhOnfnrVds/IJ7qcnkrNKMJgPs5/8AJdxiIGM1HtGKdS0BAiXdmMQehEwhyHn4ktQiURMpyfsQmVTMhxNmMTRtbCF87P2ITKXtgHIrEPWfuIIGZ9jx92JSR+gnHIFUf4CbvRGQpNCvyEnyloiggp9gc4tnHe0X16WRGuxChCM/ZTYD9KU01opkQs9bap+zzqDcSgDlLaPrxVJkZ3X176ULsgYKcOYjCdgIW+pCO3hh4pB5yRH1J6Ejo0GJKwIuf7mJwVCc88ijm/yW9qkNVtVRkAAAAASUVORK5CYII=);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 17px 17px
}
.reset[data-state=active] {
	background-color: #e9e9e9
}
.likes {
	background: #f3f3f3;
	padding: 4px 5px 8px
}
.likes>* {
	padding: 5px;
	background: #fff;
	display: -webkit-box;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3)
}
.likes>*>* {
	width: 0;
	-webkit-box-flex: 1
}
.banner {
	position: relative
}
.banner>.icon {
	width: 100%;
	height: 100%;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0
}
.banner>.button {
	top: 0;
	left: 0;
	bottom: 0;
	width: 40px;
	z-index: 10;
	position: absolute;
	background-repeat: no-repeat;
	background-position: 6px center;
	-webkit-background-size: 15px 15px;
	background-image: url(../images/8237.png)
}
.banner1 {
	height: 50px;
	border-bottom: 1px solid #e7e7e7
}
.game-summary .star>div {
	width: 15px;
	height: 14px;
	margin-right: 3px;
	-webkit-background-size: 45px 14px;
	background-image: url(../images/5445.png)
}
.figure[data-state=active], .btn-sm[data-state=active], .heading[data-state=active], .game-item[data-state=active], .twin-item[data-state=active], .indicator[data-state=active], .bubble-item[data-state=active], .twin-item .button[data-state=active], .game-item .button[data-state=active] {
	background: #bce3ff
}
.game-summary {
	margin-top: 4px;
	border-bottom: 1px solid #cecece
}
.game-summary>div:nth-of-type(1) {
	height: 92px;
	display: -webkit-box;
	-webkit-box-align: center
}
.game-summary>div:nth-of-type(1) .icon {
	width: 72px;
	height: 72px;
	margin: 0 10px;
	-webkit-border-radius: 14px
}
.gs-info {
	margin-right: 10px;
	-webkit-box-flex: 1
}
.gs-info>div:nth-of-type(1) {
	line-height: 1;
	font-size: 15px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.gs-info>div:nth-of-type(2) {
	color: #fff;
	height: 32px;
	font-size: 11px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-align: center
}
.gs-info>div:nth-of-type(2)>div:not(.star) {
	line-height: 1;
	padding: 3px 5px;
	margin-left: 5px;
	-webkit-border-radius: 3px
}
.gs-info>div:nth-of-type(3) {
	color: #c3c3c3;
	font-size: 12px
}
.gs-info>div:nth-of-type(3):before {
	color: #666;
	margin-right: .8em;
	content: attr(data-d1)
}
.gs-info>div:nth-of-type(3):after {
	color: #666;
	margin-left: .8em;
	content: attr(data-d2)
}
.game-summary>:nth-child(2) {
	display: -webkit-box;
	padding: 0 10px 13px
}
.game-summary>:nth-child(2)>* {
	height: 35px;
	padding: 0 10px;
	font-size: 14px;
	letter-spacing: 2px;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 4px
}
.game-summary>:nth-child(2)>*+* {
	margin-left: 5px
}
.game-summary>:nth-child(2)>:nth-child(1) {
	-webkit-box-flex: 1
}
.btn-dl1:only-child:before, .btn-dl2:before {
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	-webkit-background-size: 44px 22px;
	background-image: url(../images/4546.png)
}
.btn-dl1:only-child:before {
	background-position: right
}
.btn-dl1:nth-child(2) {
	color: #777;
	font-size: 12px
}
.btn-dl1:only-child, .btn-dl2 {
	color: #fff;
	background: #299aeb;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3)
}
.noapk {
	background: #e7e7e7;
	border: 1px solid #ccc;
	color: #606060;
	text-shadow: 0 1px 1px #fff
}
.btn-dl1:before {
	background-position: right
}
.btn-dl1:after {
	content: "普通下载"
}
.game-summary>:nth-child(2)>:nth-child(1)[data-state=active], .rating .button[data-state=active] {
	background: #217bbc
}
.game-summary>:nth-child(2)>:nth-child(2)[data-state=active] {
	background: #ebebeb
}
.btn-dl2:after {
	content: "高速下载"
}
.p1, .p6 {
	background: #f11
}
.p2 {
	background: #f344c4
}
.p3 {
	background: #6dc001
}
.p4 {
	background: #ff9215
}
.p5 {
	background: #0083e1
}
.p7, .p8, .p9 {
	background: #00bd9c
}
.p10 {
	background: #45afff
}
.p11 {
	background: #bd57f5
}
.gd-rcmd {
	color: #299aeb
}
.gd-article {
	color: #666
}
.table {
	color: #333;
	padding: 8px 0;
	overflow: auto;
	font-size: 14px;
	line-height: 24px;
	background: #f0f0f0
}
.table>div {
	width: 50%;
	float: left;
	overflow: hidden;
	text-indent: 15px;
	white-space: nowrap;
	text-overflow: ellipsis
}
.table>.cap {
	width: 100%
}
.table>div[data-key]:before {
	content: attr(data-key) "：";
	color: #666
}
.rating {
	display: -webkit-box;
	height: 60px;
	-webkit-box-align: center;
	padding: 0 20px
}
.rating>div:nth-of-type(1) {
	-webkit-box-flex: 1
}
.rating>div:nth-of-type(1)>div {
	width: 29px;
	height: 27px;
	margin-right: 9px;
	display: inline-block;
	background-repeat: no-repeat;
	-webkit-background-size: 29px 54px;
	background-image: url(../images/5410.png)
}
.rating>div:nth-of-type(1)>div.dim {
	background-position: bottom
}
.rating .button {
	color: #fff;
	line-height: 1;
	font-size: 14px;
	padding: 11px 14px;
	background: #299aeb;
	-webkit-border-radius: 4px
}
.rating .button[data-state=disable] {
	display: none
}
.btn-ex {
	height: 24px;
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center
}
.btn-ex:before {
	content: "";
	width: 13px;
	height: 8px;
	display: block;
	-webkit-background-size: 13px 16px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAgCAQAAACmoqCOAAABJ0lEQVR4AZ2VMWuCMRCGY9ulhWKFZhDEryjf0EHo9zM79Qd06N/o0qVQBwcfEBQUB0EU6tC/kBJ60HAYPeK7mHCPXt7cXVzuQ0ONO64cMuLAliF2iEcOBAIbKiNEzZ4gWtMzQAzZEhKt6J6BqNhI8Bcz+bbAn4DosZbACW08c1nN8BmILisJmtLBEXeWpDsawrNA/676bwXhsyfoI6dkzG0C0WGa94oB4ief3AhEm4m+FaWanUR8RMxxzZig719LaiTqnStHi1fiQlea1kiw57/0LnhjT407o4YfXv6NuOQBZ1BFqxyS9HaG9J6Q9FIjBjYjtOX9E5Z/J5YXXa4qo6WxjFTBzo0Fq1uDe1Nr6CbkztKE9na3D5aSEVY+LMvHcvkDUPTU/AJ7z/X0wEUK0AAAAABJRU5ErkJggg==)
}
.btn-ex.on {
	position: static
}
.btn-ex:not(.on):before {
	background-position: bottom
}
.gd-article+.tab2 {
	border-top: 1px solid #d4d3cf
}
.tab2>div:nth-of-type(1) {
	color: #333;
	font-size: 16px;
	text-align: center;
	background: #eaeaea;
	display: -webkit-box;
	border-bottom: 1px solid #299aeb
}
.tab2>div:nth-of-type(1)>div {
	line-height: 38px;
	position: relative;
	-webkit-box-flex: 1
}
.tab2>div:nth-of-type(1)>div.sel {
	color: #0e83d7;
	background: #fff
}
.tab2>div:nth-of-type(1)>div.sel:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	background: #299aeb
}
